
QGIS Application - Bug report #7488

Reading plugins from path with accented characters doesn't work.

2013-04-02 07:32 AM - fkili mohamed salah

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16440

Description

Good afternoon.

I have developed a qgis python plugin, but the plugin manager can not read them, I get a message "no qgis plugin in 'le chemin'" after

some tests I found that if the windows user name has accented characters the path cannot be read by qgis.

Related issues:

Related to QGIS Application - Bug report # 6746: Plugin installation fails wh... Closed 2012-11-21

Duplicates QGIS Application - Bug report # 4303: Plugin installer: error if h... Closed 2011-09-23

History

#1 - 2013-04-02 07:46 AM - Jürgen Fischer

- Subject changed from Problème lecture du répertoire d'extension qgis. to Reading plugins from path with accented characters doesn't work.

Please file bugs in English.

#2 - 2013-04-02 07:48 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
